xpra icon
Bug tracker and wiki

Changes between Initial Version and Version 1 of Ticket #446, comment 3


Ignore:
Timestamp:
10/21/13 04:11:02 (6 years ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #446, comment 3

    initial v1  
    77* you probably need more than one patch when running against libav, which ones depend on which version you have (and that's why most people use pre-packaged builds instead)
    88* if you try building against ffmpeg 2.x (and maybe some newer libav versions), it will not work: see #415
    9 * The GL warnings are harmless (just missing some components) and I have added them to the [/wiki/FAQ].
     9* The GL warnings are harmless (just missing some components) and I have added them to the [/wiki/FAQ]. And the crash you are having is server side anyway, so opengl (which is client side) is unlikely to be relevant.
    1010
    1111Please confirm so I can close this ticket.